# this file must be UTF-8 encoded
######################################################################
#
# Portuguese (Portugal) Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=pt-pt] {Periódicos}
_textsource_ [l=pt-pt] {ref. da fonte:}
_textdate_ [l=pt-pt] {data de publicação:}
_textnumpages_ [l=pt-pt] {no. de páginas:}

_textsignin_ [l=pt-pt] {registar}

_textdefaultcontent_ [l=pt-pt] {A página requerida não pode ser encontrada. Por favor,
use o botão 'back' do seu browser ou o botão "home" para retornar para a Biblioteca Digital Greenstone.}

_textdefaulttitle_ [l=pt-pt] {GSDL Erro}

# -- Missing translation: _textbadcollection_

_textselectpage_ [l=pt-pt] {-- Seleccionar Página --}

_collectionextra_ [l=pt-pt] {Esta coleção contém _about:numdocs_ documentos. 
Foi construída há _about:builddate_ dias.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=pt-pt] {<p>Esta colecção contém _numdocs_ _If_("_numdocs_" eq "1",documento,documentos), num total de _numbytes_.
<p><a href="_httppagex_(bsummary)">Selecione aqui</a> para ver uma descrição desta colecção.}

_textdescrcollection_ [l=pt-pt] {}
_textdescrabout_ [l=pt-pt] {Página Sobre}
_textdescrhome_ [l=pt-pt] {Página Ínicial}
_textdescrhelp_ [l=pt-pt] {Página de Ajuda}
_textdescrpref_ [l=pt-pt] {Página de Preferências}
_textdescrgreenstone_ [l=pt-pt] {Software da Biblioteca Digital Greenstone}
_textdescrusab_ [l=pt-pt] {O que acha difícil de usar?}

_textdescrSearch_ [l=pt-pt] {Busca por termos específicos}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=pt-pt] {Índice alfabético de títulos}
_textdescrCreator_ [l=pt-pt] {Índice alfabético de autores}
_textdescrSubject_ [l=pt-pt] {Índice de categorias de assunto}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=pt-pt] {Índice de datas}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
_textdescrSource_ [l=pt-pt] {Índice de nomes de ficheiros originais}
_textdescrLanguage_ [l=pt-pt] {Índice de línguas}
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=pt-pt] {Índice de organizações}
_textdescrKeyword_ [l=pt-pt] {Índice de palavras-chave}
_textdescrHowto_ [l=pt-pt] {Índice de categorias como}
_textdescrList_ [l=pt-pt] {Índice da lista de documentos}
_textdescrSeries_ [l=pt-pt] {Índice de edições}
_textdescrTo_ [l=pt-pt] {Índice do campo Para}
_textdescrFrom_ [l=pt-pt] {Indice do campo De}
_textdescrTopic_ [l=pt-pt] {Índice de edições de tópicos especiais}
_textdescrBrowse_ [l=pt-pt] {Listar}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=pt-pt] {Índice alfabético de pessoas}
_textdescrAcronym_ [l=pt-pt] {Índice dos acrónimos}
_textdescrPhrase_ [l=pt-pt] {Índice de frases}
_textdescrArtist_ [l=pt-pt] {Índice dos artistas}
_textdescrVolume_ [l=pt-pt] {Índice de volumes}
# -- Missing translation: _textdescrCountries_
_textdescrCaptions_ [l=pt-pt] {Índice das legendas das fotos}


_labelSearch_ [l=pt-pt] {Pesquisa}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=pt-pt] {Títulos A-Z}
_labelCreator_ [l=pt-pt] {Autors A-Z}
_labelSubject_ [l=pt-pt] {Assuntos}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=pt-pt] {Datas}
# -- Missing translation: _labelType_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
_labelSource_ [l=pt-pt] {Ficheiros}
_labelLanguage_ [l=pt-pt] {Língua}
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=pt-pt] {Organização}
_labelKeyword_ [l=pt-pt] {Palavras-chave}
_labelHow_ [l=pt-pt] {Como}
_labelSeries_ [l=pt-pt] {Séries}
_labelList_ [l=pt-pt] {Listagem}
_labelTo_ [l=pt-pt] {Para}
_labelFrom_ [l=pt-pt] {De}
_labelTopic_ [l=pt-pt] {Tópicos}
_labelBrwse_ [l=pt-pt] {Listar}
# -- Missing translation: _labelCollage_
_labelBrows_ [l=pt-pt] {Navegar}
_labelPeople_ [l=pt-pt] {Pessoas A-Z}
_labelAcronym_ [l=pt-pt] {Acrónimos}
_labelPhrase_ [l=pt-pt] {Frases}
_labelArtist_ [l=pt-pt] {Artistas}
_labelVolume_ [l=pt-pt] {Volumes}
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_

_texticontext_ [l=pt-pt] {Ver o documento}
_texticonclosedbook_ [l=pt-pt] {Abrir este documento e visualizar o conteúdo}
_texticonnext_ [l=pt-pt] {seção seguinte}
_texticonprev_ [l=pt-pt] {seção anterior}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=pt-pt] {Ver o documento MIDI}
_texticonmsword_ [l=pt-pt] {Ver o documento Microsoft Word}
_texticonmp3_ [l=pt-pt] {Ver o documento MP3}
_texticonpdf_ [l=pt-pt] {Ver o documento PDF}
_texticonps_ [l=pt-pt] {Ver o documento PostScript}
_texticonppt_ [l=pt-pt] {Ver o documento PowerPoint}
_texticonrtf_ [l=pt-pt] {Ver o documento RTF}
_texticonxls_ [l=pt-pt] {Ver o documento Microsoft Excell}

_page_ [l=pt-pt] {página }
_pages_ [l=pt-pt] {páginas}
_of_ [l=pt-pt] {de }
_vol_ [l=pt-pt] {Vol.}
_num_ [l=pt-pt] {No.}

_textmonth00_ [l=pt-pt] {}
_textmonth01_ [l=pt-pt] {Janeiro}
_textmonth02_ [l=pt-pt] {Fevereiro}
_textmonth03_ [l=pt-pt] {Março}
_textmonth04_ [l=pt-pt] {Abril}
_textmonth05_ [l=pt-pt] {Maio}
_textmonth06_ [l=pt-pt] {Junho}
_textmonth07_ [l=pt-pt] {Julho}
_textmonth08_ [l=pt-pt] {Agosto}
_textmonth09_ [l=pt-pt] {Setembro}
_textmonth10_ [l=pt-pt] {Outubro}
_textmonth11_ [l=pt-pt] {Novembro}
_textmonth12_ [l=pt-pt] {Dezembro}

_textdocument_ [l=pt-pt] {Documento}
_textsection_ [l=pt-pt] {Secção}
_textparagraph_ [l=pt-pt] {Parágrafo}

_magazines_ [l=pt-pt] {Revistas}

_nzdlpagefooter_ [l=pt-pt] {<div class="divbar">&nbsp;</div>
<p><a href="_gwcgi_">Projeto Biblioteca Digital da Nova Zelândia</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departamento de Ciência da Computação</a>, 
<a href="http://www.waikato.ac.nz">Universidade de Waikato</a>, 
Nova Zelândia}

_linktextHOME_ [l=pt-pt] {ÍNICIO}
_linktextHELP_ [l=pt-pt] {AJUDA}
_linktextPREFERENCES_ [l=pt-pt] {PREFERÊNCIAS}

######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=pt-pt] {Sobre esta coleção}

_textsubcols1_ [l=pt-pt] {<p>A colecção completa contém _1_ sub-coleções:
As disponíveis actualmente são:
<blockquote>}

_textsubcols2_ [l=pt-pt] {</blockquote>
Pode verificar (e alterar) a sub-coleção que está 
usando actualmente na página de Preferências.}

_titleabout_ [l=pt-pt] {sobre}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=pt-pt] {fechar esta secção da biblioteca}
_texticonclosedbookshelf_ [l=pt-pt] {abre esta secção da biblioteca e visualiza o conteúdo}
_texticonopenbook_ [l=pt-pt] {fechar este livro}
_texticonclosedfolder_ [l=pt-pt] {abre esta pasta e visualiza o conteúdo}
_texticonclosedfolder2_ [l=pt-pt] {abre sub-secção: }
_texticonopenfolder_ [l=pt-pt] {fechar esta pasta}
_texticonopenfolder2_ [l=pt-pt] {fechar sub-seção: }
_texticonsmalltext_ [l=pt-pt] {Ver esta secção do texto}
_texticonsmalltext2_ [l=pt-pt] {ver texto: }
_texticonpointer_ [l=pt-pt] {secção actual}
_texticondetach_ [l=pt-pt] {Abrir esta página numa nova janela}
_texticonhighlight_ [l=pt-pt] {Destacar termos de pesquisa}
_texticonnohighlight_ [l=pt-pt] {Não destacar termos de pesquisa}
_texticoncontracttoc_ [l=pt-pt] {Reduzir índice de conteúdos}
_texticonexpandtoc_ [l=pt-pt] {Expandir índice de conteúdos}
_texticonexpandtext_ [l=pt-pt] {Mostrar todo o texto}
_texticoncontracttext_ [l=pt-pt] {Mostra texto apenas para as secções selecionadas}
_texticonwarning_ [l=pt-pt] {<b>Aviso: </b>}
_texticoncont_ [l=pt-pt] {continuar?}

_textltwarning_ [l=pt-pt] {<div class="buttons">_imagecont_</div>
_iconwarning_Expanding este texto irá gerar uma grande 
quantidade de dados para o seu browser mostrar
}

_textgoto_ [l=pt-pt] {ir para página}
_textintro_ [l=pt-pt] {<i>(texto introdutório)</i>}

_textCONTINUE_ [l=pt-pt] {CONTINUAR??}

_textEXPANDTEXT_ [l=pt-pt] {EXPANDIR\nTEXTO}

_textCONTRACTCONTENTS_ [l=pt-pt] {CONTRAIR\nCONTEÚDO}

_textDETACH_ [l=pt-pt] {SEPARAR}

_textEXPANDCONTENTS_ [l=pt-pt] {EXPANDIR\nCONTEÚDO}

_textCONTRACT_ [l=pt-pt] {CONTRAIR\nTEXTO}

_textHIGHLIGHT_ [l=pt-pt] {DESTACAR}

_textNOHIGHLIGHT_ [l=pt-pt] {NÃO\nDESTACAR}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=pt-pt] {_If_(_thislast_,resultados _thisfirst_ - _thislast_ para a pesquisa: _cgiargq_,Nunhuma resposta encontrada: _cgiargq_)}
_textnoquerytitle_ [l=pt-pt] {Página de pesquisa}

_textsome_ [l=pt-pt] {algumas}
_textall_ [l=pt-pt] {todos}
_textboolean_ [l=pt-pt] {booleano}
_textranked_ [l=pt-pt] {ordenado}
_textnatural_ [l=pt-pt] {natural}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=pt-pt] {histórico de pesquisa}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=pt-pt] {usar esta pesquisa}
_textfreqmsg1_ [l=pt-pt] {Palavras contadas: }
_textpostprocess_ [l=pt-pt] {_If_(_quotedquery_,<br><i>pós-processadas para encontrar _quotedquery_</i>
)}
_textinvalidquery_ [l=pt-pt] {Pesquisa com sintaxe inválida}

_textmorethan_ [l=pt-pt] {Mais do que }
_textapprox_ [l=pt-pt] {Sobre }
_textnodocs_ [l=pt-pt] {Não foi encontrato nenhum documento.}
_text1doc_ [l=pt-pt] {1 documento encontrado.}
_textlotsdocs_ [l=pt-pt] {documentos encontrados.}
_textmatches_ [l=pt-pt] {Resultados}
_textbeginsearch_ [l=pt-pt] {Iniciar a Pesquisa}
_textrunquery_ [l=pt-pt] {Pesquisar}
_textclearform_ [l=pt-pt] {Limpar}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=pt-pt] {Palavra ou frase}
_textinfield_ [l=pt-pt] {... no campo}
_textfoldstem_ [l=pt-pt] {(dobra, eixo)}

_textadvquery_ [l=pt-pt] {Ou introduza a pesquisa directamente:}
_textallfields_ [l=pt-pt] {todos os campos}
_texttextonly_ [l=pt-pt] {apenas texto}
_textand_ [l=pt-pt] {e}
_textor_ [l=pt-pt] {ou}
_textandnot_ [l=pt-pt] {e não}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=pt-pt] {Procurar por _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, no _gselection_ nível)_If_(_nselection_, na _nselection_ língua) que contenha _querytypeselection_ palavras}

_textadvancedsearch_ [l=pt-pt] {Pesquisar _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, no _gselection_ nível)_If_(_nselection_, na _nselection_ língua) usando _querytypeselection_}

_textformsimplesearch_ [l=pt-pt] {Procurar _If_(_jselection_, _jselection_) _If_(_gformselection_, no _gformselection_ level) _If_(_nselection_, na _nselection_ língua)
for _formquerytypesimpleselection_ of}

_textformadvancedsearch_ [l=pt-pt] {Procurar _If_(_jselection_,_jselection_) _If_(_gformselection_, no _gformselection_ level)_If_(_nselection_, na _nselection_ língua) 
e mostrar resultados ordenados por _formquerytypeadvancedselection_}


_textnojsformwarning_ [l=pt-pt] {Aviso: O Javascript está desactivado no seu briwser. <br> Para usar formulários de pesquisa deve activá-lo.}
_textdatesearch_ [l=pt-pt] {Nesta colecção podem-se pesquisar documentos contendo uma data ou que usando intervalos de datas. Esta opção de pesquisa é opcional. }
_textstartdate_ [l=pt-pt] {Data de início (ou única):}
_textenddate_ [l=pt-pt] {Data de início:}
_textbc_ [l=pt-pt] {A.E.C.}
_textad_ [l=pt-pt] {E.C.}
_textexplaineras_ [l=pt-pt] {E.C. e A.E.C. são alternativas para D.C. e A.C., respectivamente. Estes termos são considerados culturalmente não descriminatórios, significando "Era Comum" e "Antes da Era Comum"}

_textstemon_ [l=pt-pt] {(ignorar final das palavras)}

_textsearchhistory_ [l=pt-pt] {Histórial de Pesquisa}

#text macros for search history
_textnohistory_ [l=pt-pt] {Histórico de pesquisa não disponível}
_texthresult_ [l=pt-pt] {resultado}
_texthresults_ [l=pt-pt] {resultados}
_texthallwords_ [l=pt-pt] {todas as palavras}
_texthsomewords_ [l=pt-pt] {algumas palavras}
_texthboolean_ [l=pt-pt] {booleano}
_texthranked_ [l=pt-pt] {ordenado}
_texthcaseon_ [l=pt-pt] {maiúsculas/minúsculas}
_texthcaseoff_ [l=pt-pt] {"casefolded"}
_texthstemon_ [l=pt-pt] {"stemmed"}
_texthstemoff_ [l=pt-pt] {"unstemmed"}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=pt-pt] {Preferências foram definidas como se segue. Não use o botão de "back" do seu browser
- irá desfazer as preferências! Em alternativa, seleccione um dos botões na barra acima.
}
_textsetprefs_ [l=pt-pt] {definir preferências}
_textsearchprefs_ [l=pt-pt] {Preferências de pesquisa}
_textcollectionprefs_ [l=pt-pt] {Preferências da colecção}
_textpresentationprefs_ [l=pt-pt] {Preferências de apresentação}
_textpreferences_ [l=pt-pt] {Preferências}
_textcasediffs_ [l=pt-pt] {Diferenças maiúsculas/minúsculas}
_textignorecase_ [l=pt-pt] {ignorar diferenças entre maiúsculas/minúsculas}
_textmatchcase_ [l=pt-pt] {verificar maiúsculas/minúsculas}
_textwordends_ [l=pt-pt] {Terminações de palavras:}
_textstem_ [l=pt-pt] {ignorar terminações das palavras}
_textnostem_ [l=pt-pt] {verificar palavra inteira}
_textprefop_ [l=pt-pt] {Retornar até _maxdocoption_ resultados com _hitsperpageoption_ resultados por página.}
_textextlink_ [l=pt-pt] {Acesso páginas Web externas: }
_textintlink_ [l=pt-pt] {Documentos recuperados de:}
_textlanguage_ [l=pt-pt] {Língua da Interface: }
_textencoding_ [l=pt-pt] {Codificação:}
_textformat_ [l=pt-pt] {Formato da Interface: }
_textall_ [l=pt-pt] {todos}
_textquerymode_ [l=pt-pt] {Modo de pesquisa:}
_textsimplemode_ [l=pt-pt] {modo de pesquisa simples}
_textadvancedmode_ [l=pt-pt] {modo de pesquisas avançadas (permite pesquisas booleanas usando !, &, |, e parêntesis)}
_textlinkinterm_ [l=pt-pt] {através de página intermédia}
_textlinkdirect_ [l=pt-pt] {ir directamente para lá}
_textdigitlib_ [l=pt-pt] {a biblioteca digital}
_textweb_ [l=pt-pt] {a web}
_textgraphical_ [l=pt-pt] {Gráfico}
_texttextual_ [l=pt-pt] {Textual}
_textcollectionoption_ [l=pt-pt] {<p>
Sub-colecções a incluir:
<br>}

_textrelateddocdisplay_ [l=pt-pt] {mostrar documentos relacionados}
_textsearchhistory_ [l=pt-pt] {Histórico de pesquisa:}
_textnohistory_ [l=pt-pt] {Sem histórico de pesquisa}
_texthistorydisplay_ [l=pt-pt] {mostrar _historynumrecords_ pesquisas do histórico}
_textnohistorydisplay_ [l=pt-pt] {não mostrar histórico de pesquisa}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=pt-pt] {Pesquisa:}
_textplainsearch_ [l=pt-pt] {Pesquisa simples:}
_textqueryboxsize_ [l=pt-pt] {Tamanho da caixa de pesquisa:}
_textregbox_ [l=pt-pt] {caixa d epesquisa normal}
_textbigbox_ [l=pt-pt] {caixa de pesquisa grande}
_textformtype_ [l=pt-pt] {Tipo:}
_textsimple_ [l=pt-pt] {simples}
_textadvanced_ [l=pt-pt] {avançado}

# used in "with 4 fields" in the form search box
_textwith_ [l=pt-pt] {com}
_textfields_ [l=pt-pt] {campos}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=pt-pt] {Ordenar documentos por}
_textalsoshowing_ [l=pt-pt] {apresentando também}
_textwith_ [l=pt-pt] {com o máximo}
_textdocsperpage_ [l=pt-pt] {documentos por página}

_textfilterby_ [l=pt-pt] {Documentos contendo}
_textall_ [l=pt-pt] {todos}
_textany_ [l=pt-pt] {qualquer um}
_textwords_ [l=pt-pt] {das palavras}
_textleaveblank_ [l=pt-pt] {deixe esta caixa em branco para recuperar todos os documentos}

_browsebuttontext_ [l=pt-pt] {"Ordenar Documentos"}

_nodata_ [l=pt-pt] {<i>não há dados</i>}
_docs_ [l=pt-pt] {documentos}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=pt-pt] {Ajuda}
_textSearchshort_ [l=pt-pt] {Pesquisa por palavras}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=pt-pt] {aceder às publicações por título}
_textCreatorshort_ [l=pt-pt] {aceder às publicações por autores}
_textSubjectshort_ [l=pt-pt] {aceder às publicações por assunto}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=pt-pt] {aceder às publicações por data}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=pt-pt] {aceder às publicações por ficheiro}
_textLanguageshort_ [l=pt-pt] {aceder às publicações por língua}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=pt-pt] {aceder às publicações por séries}
_textToshort_ [l=pt-pt] {aceder às publicações pelo campo Para}
_textFromshort_ [l=pt-pt] {aceder às publicações pelo campo De}
_textBrowseshort_ [l=pt-pt] {listar publicações}
_textOrganizationshort_ [l=pt-pt] {aceder às publicações por organização}
_textHowtoshort_ [l=pt-pt] {aceder às publicações pelas opções de "como"}
_textTopicshort_ [l=pt-pt] {aceder às publicações por tópico}
_textPeopleshort_ [l=pt-pt] {aceder às publicações por pessoas}
_textAcronymshort_ [l=pt-pt] {aceder às publicações por acrónimos}
_textPhraseshort_ [l=pt-pt] {navegar por frases que ocorrem nas publicações}
_textArtistshort_ [l=pt-pt] {aceder às publicações pelos nomes dos artistas}
_textKeywordshort_ [l=pt-pt] {acesso às publicações por palavra-chave}
_textVolumeshort_ [l=pt-pt] {aceder às publicações por volume}
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=pt-pt] {classificação indefinida}

_textSearchlong_ [l=pt-pt] {<p><i>Pesquisar por palavras</i> que
aparecem no texto da página "busca". Esta é a primeira página que
aparece quando no início, e pode ser acedida a partir das outras páginas pressionando-se
o botão <i>pesquisa</i>.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=pt-pt] {<p>Para <i>aceder às publicações por título</i> seleccionar
o botão <i>títulos a-z</i>.  Será apresnetada uma lista de livros por ordem alfabética.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=pt-pt] {<p>Para <i>aceder às publicações por autor</i> 
seleccione o botão <i>autores a-z</i>.  Será apresentada uma lista de livros,
ordenada por nome de autores.  }

_textSubjectlong_ [l=pt-pt] {<p>Para <i>aceder às publicações por assuntos</i> 
seleccionar o botão <i>assuntos</i>.  Srá apresentada uma lista de assuntos,
representando por estantes de livros.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=pt-pt] {<p>Para <i>aceder às publicações por data</i> seleccioinar
no botão <i>datas</i>.  Será apresentada uma lista de todas as edições, ordenadas
cronologicamente.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por nome de ficheiro</i>
seleccionando a opção <i>ficheiro</i>.  Aparecerá uma
lista de nomes de ficheiros originais.  }

_textLanguagelong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por língua</i>
seleccionando a opção <i>língua</i>.  Aparecerá uma
lista ordenada de línguas.  }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por organização</i>
seleccionando a opção <i>organização</i>.  Aparecerá uma
lista de organizações.  }

_textHowtolong_ [l=pt-pt] {<p>Pode <i>aceder às publicações pela lista de "Como"</i>
seleccionando a opção <i>como</i>.  Aparecerá a lista de termos.  }

_textTopiclong_ [l=pt-pt] {<p>Para <i>aceder às publicações por tópico</i> 
selecionar o botão <i>tópico</i>.  Será apresentada uma lista de tópicos
para navegação.  }

_textTolong_ [l=pt-pt] {<p>Pode <i>acede às publicações pelo campo Para</i> 
selecionando a opção <i>para</i>.  Aparecerá uma lista de endereços.  }

_textFromlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações pelo campo De</i>
seleccionando a opção <i>de</i>.  Aparecerá a lista de remetentes.  }

_textSerieslong_ [l=pt-pt] {<p>Para <i>aceder a publicações por séries</i> 
seleccionar o botão <i>séries</i>.  Será apresentada uma lista das séries
que existem na coleção.  }

_textBrowselong_ [l=pt-pt] {<p>Para <i>listar publicações</i> seleccione o
botão <i>folhear</i>.  }

_textPeoplelong_ [l=pt-pt] {<p>Para <i>aceder às publicações por pessoas</i> 
seleccciona o botão <i>pessoas a-z</i>.  Será apresentada uma lista ordenadas por apelido.  }

_textAcronymlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por acrónimos</i> 
seleccionando a opção <i>acrónimos</i>.  Será apresentada a lista de acrónimos,
e os locais onde eles ocorrem.  }

_textPhraselong_ [l=pt-pt] {<p>Pode <i>navegar por frases que ocorrem nas publicações</i> 
seleccionando a opção <i>frases</i>.  Esta opção usa o navegador de frases phind.  }

_textArtistlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações pelos nomes dos artistas</i> 
seleccionando a opção <i>artistas</i>.  Será apresentada uma lista
ordenada pelo nomes do artista.  }

_textKeywordlong_ [l=pt-pt] {<p>Pode <i>aceder às publicações por palavra-chave</i>
seleccionando a opção <i>palavras-chave</i>.  Aparecerá a lista de palavras-chave.  }

_textVolumelong_ [l=pt-pt] {<p>Pode <i>acede às publicações pelo volume</i> 
selecionando a opção <i>volume</i>.  Aparecerá uma lista de volumes.  }

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=pt-pt] {<p>Selecione o botão <i>não encontrado</i> para listar
publicações (a ordenação é feita por um campo não conhecido).  }


_textreadingdocs_ [l=pt-pt] {Como ler os documentos}

_texthelpreadingdocs_ [l=pt-pt] {
<p>Pode-se saber quando se chegou a um documento especifico quando
o título ou a imagem da capa aparecerem no topo esquerdo da página.
Nalgumas colecções aparece também o índice, enquanto noutras aparecerá 
apenas o número da página com uma caixa para seleccionar uma nova página e ir para a frente ou pare trás.
No índice, o capítulo actual é apresentado a negro, e o índice é expansível.

<p>O texto de cada secção aparece sob o índice. No final há setas que permitem avançar
para a próxima secção ou recuar para a anterior

<p>Abaixo do título ou capa há alguns botões. Seleccione <i>expandir
texto</i> para ver todo o texto do documento actual. Se o 
documento for grande, isto poderá levar muito tempo e usar muita memória!
Seleccione em <i> expandir conteúdo</i> para ver todo o índice.
Seleccione em <i>separar</i> para abrir uma nova janela com o
documento. (Isto é útil se quiser comparar documentos, ou ler dois ao
mesmo tempo.)  Finalmente, quando fizer uma pesquisa por palavras as mesmas serão
destacadas.  Clique em <i>não destacar</i> para retirar os destaques.
}

# help about the icons
_texthelpexpandtext_ [l=pt-pt] {Mostrar todo texto, ou não}
_texthelpdetachpage_ [l=pt-pt] {Abrir esta página numa nova janela}
_texthelphighlight_ [l=pt-pt] {Destacar termos pesquisados, ou não}

_texthelpsearchingtitle_ [l=pt-pt] {Como pesquisar por palavras}
_texthelpsearching_ [l=pt-pt] {
<p>
  Na página de pesquisa poderá fazer uma consulta com estes simples passos:<p>
  
  <ol><li>Especifique os itens que quer pesquisar 
      <li>Diga se quer pesquisar por todas ou apenas algumas palavras 
      <li>Digite as palavras que quer pesquisar 
      <li>Seleccione no botão <i>Começar pesquisa</i>
  </ol>

<p>Quando fizer uma pesquisa, os títulos de vinte documentos serão apresentados.
Haverá um botão no final da página que apresentará os próximos vinte documentos.  Lá encontrará botões para mostrar os próximos
vinte ou voltar para os primeiros vinte, e assim sucessivamente. Para ver um documento seleccione o título de qualquer documento, 
ou no pequeno botão ao lado dele.

<p>Podem ser retornados um máximo de 100 documentos. Pode mudar este número nas <i>preferências</i> no topo da página.<p>
}

_texthelpquerytermstitle_ [l=pt-pt] {Termos de Pesquisa }
_texthelpqueryterms_ [l=pt-pt] {
<p>Tudo o que digitar na caixa de consulta é interpretado como uma lista de palavras chamada "termos de pesquisa." 
Cada termo deve conter apenas caracteres e dígitos. Termos são separados por espaços em branco. Se aparecer qualquer 
outro caracter, como por exemplo pontuação, ele será usado como separadores de termos, tal como se fossem espaços. 
Não se pode pesquisar palavras que incluam pontuação. 

<p>Por exemplo, a consulta <p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>Será processada como<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

_texthelpquerytypetitle_ [l=pt-pt] {Tipos de pesquisa}
_texthelpquerytype_ [l=pt-pt] {
<p>Existem dois tipos diferentes de pesquisa.

<ul>
  <li>Pesquisas por <b>todas</b> as palavras.  Esta opção procura documentos 
      que contenham todas as palavras especificadas. Os documentos que
 satisfaçam a pesquisa serão apresentados por ordem alfabética .<p>

  <li> Pesquisas por <b>algumas</b> das palavras.  Podem-se indicar alguns termos 
      que se espera existam nos documentos que se procuram. Os documentos são apresentados na ordem mais próxima da pesquisa. 
O grau de proximidade é determinado

      <p><ul>
        <li> quanto mais termos um documento contenha, mais próximo estará;
        <li> termos raros são mais importantes que termos comuns;
        <li> documentos menores são mais relevantes que documentos grandes.
      </ul>
</ul>

<p>Podem-se usar quantos termos se quiser - uma frase completa, ou mesmo um parágrafo completo. Se especificar apenas um termo, ~
os documentos serão ordenados por frequência de ocorrência.<p>
}

_textdatesearch_ [l=pt-pt] {Pesquisa com Datas}

_texthelpdatesearch_ [l=pt-pt] {
A pesquisa por datas permite encontrar documentos que, além de verificarem os termos de pesquisa, são ainda sobre eventos dentro d eum determinado intervalo de tempo. Pode-se procurar por documentos de um determinado ano ou intervalo de anos. De notar que não é necessário usar nenhum termo de pesquisa -- pode-s epesquisar apenas por data; também é possível não usar data na pesquisa, se tal acontecer a pesquisa será feita sem considerar datas.<p>
}

_texthelpdatehowtotitle_ [l=pt-pt] {Como usar esta opção:}
_texthelpdatehowto_ [l=pt-pt] {
<ul>
   <li>Procurar documentos sobre um determinado ano:<p>
   <ul>
       <li>Escreva normalmente o termo de pesquisa. 
       <li>Escreva a data mais antiga na caixa "Data inicial (ou única)".
       <li>Se a data é antes da era comum (Antes de Cristo) escolha a opção E.A.C. no menu ao lado da caixa.
       <li>Inicie a pesquisa como normalmente.
   </ul>
<p><li>Procurar documentos sobre um determinado período:<p>
   <ul>
       <li>Escreva normalmente o termo de pesquisa. 
       <li>Escreva a data mais antiga na caixa "Data inicial (ou única)".
       <li>Escreva a data mais recente na caixa "Data Final".
       <li>Selecione E.A.C no menu se a data é antes da era comum (Antes de Cristo).
       <li>Inicie a pesquisa como normalmente.
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=pt-pt] {Como funciona a pesquisa}
_texthelpdateresults_ [l=pt-pt] {
Regra geral, uma pesquisa por documentos sobre o ano 1903 não encontra documentos sobre livros escritos em 1903, mas apenas documentos sobre o ano 1903. Serão encontrados ainda documentos que relativos a um intervalo de tempo que inclua 1903 (como por exemplo 1899-1911), assim como documentos relativos ao século (por exemplo, "século vinte" ou "século 20" para o ano 1903). Isto quer dizer que alguns documentos encontrados poderão não referir explicitamente no texto a data de pesquisa. Para uma pesquisa com um intervalo de tempo, isto aplica-se a todas as data no intervalo.<p>
}

_textchangeprefs_ [l=pt-pt] {Mudar as preferências }

_texthelppreferences_ [l=pt-pt] {
<p>Seleccionando o botão <i>preferências</i> no topo da página, será
possível mudar alguns aspectos da interface segundo as suas preferências.
}

_texthelpcollectionprefstitle_ [l=pt-pt] {Preferências da colecção}
_texthelpcollectionprefs_ [l=pt-pt] {
Algumas colecções incluem várias sub-colecções, as quais podem ser pesquisadas
independentemente ou juntas, como uma única unidade. Nesses casos pode seleccionar na
página de Preferências que sub-colecções incluir nas pesquisas.
}

_texthelplanguageprefstitle_ [l=pt-pt] {Preferência de Língua}
_texthelplanguageprefs_ [l=pt-pt] {
Cada colecção tem uma língua de apresentação por omissão, mas pode-se mudar 
para outra língua se pretendido. Pode-se alterar também o esquema de codificação 
usado pelo Greenstone para enviar a informação para o browser -- o software escolhe 
omissões normais, mas nalguns browsers podem-se obter melhores resultados visuais 
seleccionando outros esquemas de codificação. Todas as colecções permitem mudar da 
interface gráfica normal para uma interface textual. Esta opção é especialmente útil 
para utilizadores com problemas de visão, que usem fontes grandes ou sintetizadores 
de voz
}

_texthelppresentationprefstitle_ [l=pt-pt] {Preferências de apresentação}
_texthelppresentationprefs_ [l=pt-pt] {
Dependendo da colecção em causa, poderão existir opções que se podem definir para controlar a apresentação. 

As colecções de páginas Web permitem suprimir a barra de navegação Greenstone no topo de cada página, 
pelo que quando uma pesquisa os documentos encontrados aparecerão sem nenhum cabeçalho Greenstone. 
Para fazer outra pesquisa terá que usar o botão "back" do seu browser. Estas colecções também possibilitam
suprimir as mensagens de avisos Greenstone quando seleccionar um link para fora da colecção da biblioteca digital.
Nalgumas colecções podem-se controlar quaisquer links na página de "Resultados de Pesquisa" para ir 
directamente para a URL em questão, ao invés de ir para as cópias das páginas na biblioteca digital.
}

_texthelpsearchprefstitle_ [l=pt-pt] {Preferências de pesquisa }
_texthelpsearchprefs_ [l=pt-pt] {
Dois pares de botões permitem controlar a forma como o texto é interpretado na pesquisas. 
O primeiro grupo de botões ("maiúsculas/minúsculas) controlam quando se devem verificar 
maiúsculas ou  minúsculas.  O segundo grupo ("terminações de palavras") controla quando se deve ignorar ou não qualquer final de palavras. 
É espantosamente rápido como se pode pesquisa em grandes quantidades de texto.

<p>Por exemplo, se os botões <i>ignorar maiúsculas/minúsculas/i> e
<i>ignorar terminações de palavras </i> estiverem seleccionados, a pesquisa <p>
    <ul><kbd>African building</kbd></ul>
      <p>será tratada como <p>
      <ul><kbd>africa builds</kbd></ul><p>
      porque as letras maiúsculas em "African" serão transformadas para 
      minúsculas, e os sufixos "n" e "ing" serão removidos de 
      "African" e "building" respectivamente (os "s" serão também removidos de 
      "builds").

<p>Também se pode mudar para o modo "avançado" de consulta que possibilitará 
combinar termos usando AND (&), OR (|), e NOT (!). Isto dará resultados mais precisos. 
Seleccionando a opção de histórico de pesquisa recuperam-se as últimas pesquisas.
Finalmente, pode-se controlar o número de resultados retornados, e o número de
resultados por página.}

_texttanumbrowseoptions_ [l=pt-pt] {Existem _numbrowseoptions_ formas de encontrar informação nesta colecção:}

_textsimplehelpheading_ [l=pt-pt] {Como encontrar informação na colecção _collectionname_}

_texthelpscopetitle_ [l=pt-pt] {Abrangência das consultas}
_texthelpscope_ [l=pt-pt] {
<p>
Na maioria das coleções podem-se escolher diferentes indices de pesquisa. Por exemplo, podem existir indeces de autores ou de títulos. Ou podem ser índices de capítulos ou parágrafos. Geralmente são retornados todos os documentos que verifiquem as condições de pesquisa, dependendo do índice.
<p>Se os documentos são livros, os mesmos serão abertos no local apropriado.
}
